body {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
}
.dim {
  opacity: 0.1555;
}

.priceDiv {
  border: 1px solid black;
  background-color: lightblue;
  padding-top: 50px;
  padding-right: 30px;
  padding-bottom: 50px;
  padding-left: 80px;
}

.floatRight {
  float: right;
  padding-right: 500px;
  padding-top: 150px;
}

.floatLeft {
  float: left;
}

#color-price {
  font-size: 1em;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: lighter;
}

#color-name {
  font-size: 1.5em;
}

#paint-info-container {
  height: 5.5em;
}
